// @ts-nocheck
import Toolbar from "@mui/material/Toolbar";
import MCLPortal from "./MCLPortal.tsx";
// Import Navbar
/*import Navbar from "./Navbar.tsx";*/
import { useCairoAuth } from "@mcl/api/auth";
import MCLMenu from "./MCLMenu.tsx";
import Auth from "@mcl/pages/Auth.tsx";

export default function Views() {
  const auth = useCairoAuth();
  if (!auth) return <Auth />;
  return (
    <div className="view">
      <MCLMenu />
      <Toolbar />
      <MCLPortal />
    </div>
  );
}
